Knowledgebase
XFBML support in earlier versions of Internet Explorer
Posted by Optimized Sense on 25 November 2011 01:58 AM

In order to make the XFBML code version in the Optimized FB Like Box (v2.0.0 and later) to work in earlier versions of Internet Explorer, it is necessary to Add an XML namespace to the <html> tag of your document, find below the namespace:

<html xmlns:fb="http://ogp.me/ns/fb#">

Add this in your index.php file in the <html> tag if you are using XFBML code version.

 

Thanks.

(6 vote(s))
Helpful
Not helpful

Comments (0)